body{
    letter-spacing:0px;
}

#director_photo_left{
    width:634px;
    height:299px;
    border-bottom:1px solid #333;
    float:left;
}

#director_photo_left img.photo{
    width:100%;
    height:100%;
}

#director_photo_left .corner{
    position:absolute;
    margin:50px 0 0 619px;
    width:16px;
    height:31px;
    background:transparent url(/img/white_arrow_right.gif) center center no-repeat;
}

#director_info_right{
    width:274px;
    height:269px;
    padding:15px 21px;
    float:right;
    background-color:#fff;
    border-bottom:1px solid #333;
    position: relative;
}

#director_info_right .name{
    margin-top:30px;
    *margin-top:40px;
    font-size:25px;
    color:#262626;
    width:inherit;
    display:block;
}

#director_info_right .year{
    font-size:13px;
    display:block;
}

#director_info_right .desc{
    width:263px;
    margin:15px 0;
    font-size:13px;
    color:#666;
    display:block;
    height:125px;
}

#director_info_right .reknown_info { position: absolute; bottom: 20px;}

#director_info_right .desc a,#director_info_right .desc a:link,#director_info_right .desc a:visited{color:#006699;}

#director_info_right .awards{
    width:35px;
    height:25px;
    padding-top:8px;
    display:inline-block;
    background:url(/img/awards_grey.gif) center center no-repeat;
    text-align:center;
    color:#999;
    font-size:11px;
    font-weight:bold;
}

#director_info_right .awards_txt{
    margin-left:2px;
    color:#999;
    font-size:11px;
    font-weight:bold;
}

#director_info_right .films{
    width:35px;
    height:23px;
    padding-top:8px;
    margin-left:7px;
    display:inline-block;
    background:url(/img/num_films.gif) center center no-repeat;
    text-align:center;
    color:#999;
    font-size:11px;
}

#director_info_right .films_txt{
    margin-left:2px;
    color:#999;
    font-size:10px;
    font-weight:bold;
}

#director_film_hl{
    background-color:#005681;
}

#director_film_hl img.film_img{
    margin-top:10px;
    width:581px;
    height:309px;
}

#director_film_hl .main_data_box{margin:77px 0 0 125px;}
#director_film_hl .main_data_box .box_long .awards_num{padding-top:4px;margin-top:7px;height:22px;}
#director_film_hl .main_data_box .box_long .awards{padding-top:2px;}

#director_news{
    background-color:#EBEFE7;
}

#director_news ul.main_news_txt li {
    margin:10px 0 25px 0;
    line-height:110%;
}

#director_bio p{
    font-size:13px;
    color:#2c2c2c;
    line-height: 140%;
    margin-top: 1em;
}

#director_bio p a,#director_bio p a:link,#director_bio p a:visited {color:#0085d2;}

#director_bio .main_pagination_one{margin-top:280px;}

#director_same{
    background-color:#005681;
}

#director_fav_user .main_title_dark{
    letter-spacing:-0.5px;
}

#director_awards .director_awards_container{
    width:290px;
    float:left;
}

#director_awards .main_pagination_one{margin-top:285px}

#director_fav_user ul.main_user_img_list {margin-top:25px}

#main_user_opinions .main_pagination_one{
    position:relative;
    margin:25px 0;
}

#main_user_opinions{
    height:783px;
}

.main_data_box .data_film_box .playbtn {
margin:25px 0 0 35px;
}
/*
#container_sow ul.short_list {
    margin-top:30px;
}

#container_sow ul.short_list li {
    height:91px;
    margin-top:20px;
}

#container_sow ul.short_list li .title {
    color:#0085D2;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:bold;
}

#container_sow ul.short_list li .poster {
    float:left;
    margin-right:8px;
}

#container_sow .main_progress_bar {
display:table;
margin:7px 0pt;
}*/

#shorts .short {
    margin:15px 0pt 7px;
}

#shorts .title {
    color:#0085D2;
    display:block;
    /*font-family:Arial,Helvetica,sans-serif;*/
    font-size:17px;
    font-weight:bold;
}

#shorts .director {
    color:#999999;
    display:block;
    /*font-family:Arial,Helvetica,sans-serif;*/
    font-size:13px;
}

#shorts .main_progress_bar {
    margin:5px 0pt 15px;
}

#director_films .main_pagination_one{
    margin-top:15px;
}

#director_awards .list{
    /*border:1px solid blue;*/
    width:300px;
    height:280px;
    float:left;
    display:block;
}

#director_awards .award_container{
    width:580px;
    height:280px;
    position:relative;
    display:block;
    overflow:hidden;
    margin:10px 0 5px 0;
}

#director_awards .award_content{
    left:0px;
    position:relative;
    overflow:hidden;
    /*width:15000px;*/
    /*background-color:red;*/
    height:280px;
    display:block;
}

#director_awards .title{
    font-weight:bold;
    margin:10px 0;
    display:block;
}

#director_awards .award span{
    display:block;
}

#director_awards .award{
    display:block;
    margin-bottom:5px;
}

#director_awards .more, #director_awards .less{
    color:#0088D4;
    background-color:#EAEAEA;
    /*font-size:13px;*/
    font-weight:bold;
    /*margin-left:5px;*/
    padding:7px 11px;
    display:block;
}

#director_awards .more{
    float:right;
}

#director_awards .less{
    float:left;
    display:none;
}
